Ignore:
Timestamp:
Dec 31, 2013, 5:27:01 AM (5 years ago)
Author:
jeremyhu@…
Message:

webkit-gtk: Need clang-3.2 or better

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/www/webkit-gtk/Portfile

    r115312 r115313  
    148148configure.universal_args-delete --disable-dependency-tracking
    149149
    150 # configure checks that we're clang 3.0, gcc 4.7, or better
     150# configure checks that we're clang 3.2, gcc 4.7, or better
    151151compiler.blacklist-append gcc-3.3 gcc-4.0 apple-gcc-4.0 gcc-4.2 apple-gcc-4.2 llvm-gcc-4.2 macports-llvm-gcc-4.2
    152152compiler.blacklist-append macports-gcc-4.2 macports-gcc-4.3 macports-gcc-4.4 macports-gcc-4.5 macports-gcc-4.6
    153 compiler.blacklist-append {clang < 300} macports-clang-2.9
     153compiler.blacklist-append {clang < 425} macports-clang-2.9 macports-clang-3.0 macports-clang-3.1
    154154
    155155# gobject-introspection uses g-ir-scanner, which uses $CC from env
Note: See TracChangeset for help on using the changeset viewer.